2011.09.10

Ubuntu 10.04 LTSのWEP認証はダメなのね

もう使わなくて眠ってた ThinkPad X24。

WindowsXP / Ubuntu 10.4 のデュアルブートだったが、
何か試したいとき用のLinux機に変身させるべく、Windowsパーティションを消した。
Vistaがメインマシンなので、XPで何かしたいってことはないし、
たまに起動したときに両方をメンテナンスするのは面倒だったのだ。

よし、最新版を入れるぞ!と意気込んで Ubuntu 11.04 を入れたものの、
起動したらX画面が点滅し続けて使い物にならなかったので、
結局 Ubuntu 10.04 LTS をインストール。

無線LANカード(Buffalo WLI-PCM-L11)を認識させるのにちょっと苦労した。

カードは自動認識したけど、何度もWEP認証画面がポップアップして繋がらなかった。
ちょっと検索したところ、WEPが使えないという噂。
無線LAN親機にて、WEP認証からWPA-PSK認証に変更したら、すんなり繋がった。

リモートデスクトップの設定をして、VNCで繋げるようになった。
openssh-server を追加でインストールして、ssh接続もできるようになった。

あとはディスプレイを閉じてもサスペンドしないように設定して、サーバー風にこっそり横たわらせて完了。

これでメインマシンであるWindowsVistaから使える。


2011.09.10, 19:52 / Ubuntu
Ubuntu 10.04 LTSのWEP認証はダメなのね はコメントを受け付けていません。

Comments are closed.